import request from "@/utils/request";

// 企业审核列表列表
export function enterpriseList(params) {
  return request({
    url: "/business/enterprise/list",
    method: "get",
    params,
  });
}

// 修改企业类型
export const editType = (data) =>
  request({
    url: `/business/enterprise`,
    method: "put",
    data,
  });

// 删除当前项
export const delItem = (id) =>
  request({
    url: `/business/enterprise/${id}`,
    method: "delete",
  });
